$FreeBSD: ports/archivers/freeze/files/patch-Makefile.in,v 1.1 2001/11/03 10:20:48 petef Exp $

--- Makefile.in.orig	Thu Sep  6 11:10:34 2001
+++ Makefile.in	Thu Sep  6 11:10:46 2001
@@ -3,7 +3,7 @@
 VPATH         = $(srcdir)
 
 CC            = @CC@
-CFLAGS        = -I.     # -O2   # for gcc 2.2.2
+CFLAGS        += -I.     # -O2   # for gcc 2.2.2
 
 INSTALL       = @INSTALL@
 INSTALL_PROGRAM = @INSTALL_PROGRAM@
